Get Topic Tree
curl --request GET \
--url https://api-prod.voltai.ai/source/api/topics/tree/ \
--cookie sessionid=import requests
url = "https://api-prod.voltai.ai/source/api/topics/tree/"
headers = {"cookie": "sessionid="}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {cookie: 'sessionid='}};
fetch('https://api-prod.voltai.ai/source/api/topics/tree/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization": "<string>",
"tree": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"is_published": true,
"is_popular": true,
"subtopics": [
{}
]
}
],
"count": 123
}Topics - Tree & Sources
Get Topic Tree
Get the hierarchical topic tree for the organization
GET
/
topics
/
tree
/
Get Topic Tree
Authorizations
cookieAuthApiKeyAuth
Query Parameters
Organization name (required for multi-tenant API keys)
Start tree from specific topic UUID